Bug 1120184 - [Doc Bug Fix] Document that batch mode does not support conditional statements
Summary: [Doc Bug Fix] Document that batch mode does not support conditional statements
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: CR3
: EAP 6.4.0
Assignee: David Michael
QA Contact: Petr Kremensky
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 11:13 UTC by Petr Kremensky
Modified: 2015-04-17 05:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22508, Administration and Configuration Guide-6.3-1 Build Date: 16-07-2014 08:04:06 Topic ID: 4396-591662 [Specified]
Last Closed: 2015-04-17 05:53:22 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Kremensky 2014-07-16 11:13:05 UTC
Title: Use the Management CLI in Batch Mode

Describe the issue:
Document that batch mode does not support conditional statements by intention.

Suggestions for improvement:
Please see BZ1083176 for information.

https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/Administration_and_Configuration_Guide/index.html#Use_the_Management_CLI_in_Batch_Mode1
Revision 6.3.0-35

Comment 3 Petr Kremensky 2015-02-23 09:54:30 UTC
Verified during EAP 6.4.0.ER3 pre-testing period.

Revision 6.4.0-15


Note You need to log in before you can comment on or make changes to this bug.